<manifest xmlns:android="http://schemas.android.com/apk/res/android" xmlns:tools="http://schemas.android.com/tools">
  <uses-permission android:name="android.permission.CAMERA"/>
  <uses-permission android:name="android.permission.INTERNET"/>
  <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" android:maxSdkVersion="32" tools:replace="android:maxSdkVersion"/>
  <uses-permission android:name="android.permission.READ_MEDIA_IMAGES"/>
  <uses-permission android:name="android.permission.READ_MEDIA_VIDEO"/>
  <uses-permission android:name="android.permission.RECORD_AUDIO"/>
  <uses-permission android:name="android.permission.SYSTEM_ALERT_WINDOW"/>
  <uses-permission android:name="android.permission.VIBRATE"/>
  <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" android:maxSdkVersion="32" tools:replace="android:maxSdkVersion"/>
  <queries>
    <intent>
      <action android:name="android.intent.action.VIEW"/>
      <category android:name="android.intent.category.BROWSABLE"/>
      <data android:scheme="https"/>
    </intent>
  </queries>
  <application android:name=".MainApplication" android:label="@string/app_name" android:icon="@mipmap/ic_launcher" android:roundIcon="@mipmap/ic_launcher_round" android:allowBackup="true" android:theme="@style/AppTheme" android:supportsRtl="true" android:enableOnBackInvokedCallback="false">
    <meta-data android:name="expo.modules.updates.CODE_SIGNING_CERTIFICATE" android:value="-----BEGIN CERTIFICATE-----&#xD;&#xA;MIICzTCCAbWgAwIBAgIJVRhEHlaBbd3/MA0GCSqGSIb3DQEBCwUAMBAxDjAMBgNV&#xD;&#xA;BAMTBWNkNzExMB4XDTI2MDQxNjA0NDMxNVoXDTM2MDQxNjA0NDMxNVowEDEOMAwG&#xD;&#xA;A1UEAxMFY2Q3MTEwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCsNT1A&#xD;&#xA;EX3N3s/tAl4wQCubPWAM4Twh2EVnItwE1WgXk/znnTVnhF7aO0UEqTJcbRPh42jY&#xD;&#xA;bC7Rbz8D6PO8sCPKW36sxRPpGTJXhkiP3cVGJ9UIO1TSIPTuPwMe6HK9B4dmiZvy&#xD;&#xA;4qngttLFRJfIiHLisf5ckJFXMtcR8P3wFAm6YmlThGmdmwnDT1Z7FyPjMniJCTIG&#xD;&#xA;NWOMIWkLMmfe/uMAhXEOC9GmQKLFJKUgJgy9sh0MRpjqdxgrEsuZ6k1V1Ok589BC&#xD;&#xA;Y3gVRizY1jdEvctxYvy08TSQRQ5FF0+aIr7bmBDmlKipb2DFZFJ8ezbNJpkdZZgH&#xD;&#xA;G0nUvoh7iOcgpk9jAgMBAAGjKjAoMA4GA1UdDwEB/wQEAwIHgDAWBgNVHSUBAf8E&#xD;&#xA;DDAKBggrBgEFBQcDAzANBgkqhkiG9w0BAQsFAAOCAQEAUzogAlwcZyQjoyJifKaG&#xD;&#xA;swKTfc5a8lrR1Oo2j6y/U4p9Ce9w9WrNxwHgjIsD/QrXsvwmcuaoeRw5jeha5tHo&#xD;&#xA;eG3UNS2gT9K1LibVTEUa44fyvhrMjs7IMu3gAWYAWXm/3M3Bu6AGnGw4beT05Gdp&#xD;&#xA;8CFMAYfs2TW8IQLTh2bfUnMqN+bl4YuLiE3bsx+MV/UnYxCI8XuJ2N3xdGjRaj0f&#xD;&#xA;NQ5vmWaVdoRq93BqN6k1i+rCAY7f8+ESufbdehfhrvfjGKAXvy8FuLrFzymgXoaF&#xD;&#xA;H08s7Sen5SsK9w6ID8+Pbz+CGs7UWK3URri0kTfJ9dwgL4ilq1At/pYZ8Zid3Ljx&#xD;&#xA;FQ==&#xD;&#xA;-----END CERTIFICATE-----&#xD;&#xA;"/>
    <meta-data android:name="expo.modules.updates.CODE_SIGNING_METADATA" android:value="{&quot;keyid&quot;:&quot;main&quot;,&quot;alg&quot;:&quot;rsa-v1_5-sha256&quot;}"/>
    <meta-data android:name="expo.modules.updates.ENABLED" android:value="true"/>
    <meta-data android:name="expo.modules.updates.EXPO_RUNTIME_VERSION" android:value="@string/expo_runtime_version"/>
    <meta-data android:name="expo.modules.updates.EXPO_UPDATES_CHECK_ON_LAUNCH" android:value="NEVER"/>
    <meta-data android:name="expo.modules.updates.EXPO_UPDATES_LAUNCH_WAIT_MS" android:value="30000"/>
    <meta-data android:name="expo.modules.updates.EXPO_UPDATE_URL" android:value="https://updates-loan.ewaga.com/api/manifest"/>
    <activity android:name=".MainActivity" android:configChanges="keyboard|keyboardHidden|orientation|screenSize|screenLayout|uiMode|smallestScreenSize" android:launchMode="singleTask" android:windowSoftInputMode="adjustResize" android:theme="@style/Theme.App.SplashScreen" android:exported="true" android:screenOrientation="portrait">
      <intent-filter>
        <action android:name="android.intent.action.MAIN"/>
        <category android:name="android.intent.category.LAUNCHER"/>
      </intent-filter>
      <intent-filter>
        <action android:name="android.intent.action.VIEW"/>
        <category android:name="android.intent.category.DEFAULT"/>
        <category android:name="android.intent.category.BROWSABLE"/>
        <data android:scheme="loanassistant"/>
      </intent-filter>
    </activity>
  </application>
</manifest>